<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2007 The Android Open Source Project
     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
          http://www.apache.org/licenses/LICENSE-2.0
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="dual_mic_title">Müravähendus</string>
    <string name="dual_mic_summary">Summuta kõne ajaks taustamüra</string>
    <string name="fdn_errorcode_unknown_info">Ebaõnnestus, ilmnes tundmatu tõrge, proovi hiljem uuesti.</string>
    <string name="fdn_errorcode_number_info">Ebaõnnestus, kontakti number on liiga pikk.</string>
    <string name="fdn_errorcode_name_info">Ebaõnnestus, kontakti nimi on liiga pikk.</string>
    <string name="fdn_errorcode_storage_info">Ebaõnnestus, mälu on täis.</string>
    <string name="fdn_errorcode_phb_info">Ebaõnnestus, telefoniraamat ei ole praegu valmis, proovi hiljem uuesti.</string>
    <string name="fdn_errorcode_pin2_info">Ebaõnnestus, vale PIN2 kood.</string>
    <string name="fdn_contact_number_invalid">Vigane kontakti number.</string>
    <string name="fdn_puk_need_tips">PIN2 blokeeritud. Muuda PIN2 koodi ja proovi uuesti!</string>
    <string name="fdn_phone_book_busy">Telefoniraamat on praegu hõivatud, proovi hiljem uuesti.</string>
    <string name="retries_left"><xliff:g id="number">%d</xliff:g> katset jäänud</string>
    <string name="cdma_labelCFU">"Suuna alati"</string>
    <string name="cdma_labelCFB">"Suuna, kui on hõivatud"</string>
    <string name="cdma_labelCFNRy">"Suuna, kui ei vasta"</string>
    <string name="cdma_labelCFNRc">"Suuna, kui pole kättesaadav"</string>
    <string name="cdma_labelCFC">Tühista kõik suunamised</string>
    <string name="cdma_cnir_title">CNIR</string>
    <string name="cdma_cnir_turnoff">Deaktiveeri numbrinäidu keeld</string>
    <string name="cdma_cnir_turnon">Aktiveeri numbrinäidu keeld</string>
    <string name="volte_is_adding_participants">Liikme(te) lisamine konverentsile, palun oodake…</string>
    <string name="volte_fail_to_invit_participants">Liikme(te) lisamine konverentsile ebaõnnestus.</string>
    <string name="volte_conf_member_reach_max">Konverentsil osalejate arv on juba maksimumi saavutanud.</string>
    <string name="wfc_wifi_call_drop">Wi-Fi-kõne katkes</string>
    <string name="wfc_internet_connection_lost">Interneti-ühendus katkes</string>
    <string name="wfc_no_network">Ühtegi sobivat mobiilvõrku pole saadaval</string>
    <string name="volte_ss_not_available_tips">Toimingu lõpetamiseks peate te avama <xliff:g id="sub_name">%s</xliff:g> andmeühenduse.</string>
    <string name="volte_ss_not_available_tips_data">Toimingu lõpuleviimiseks peate te lülitama sisse <xliff:g id="sub_name">%s</xliff:g> andmeühenduse.</string>
    <string name="volte_ss_not_available_tips_roaming">Toimingu lõpuleviimiseks peate te seadme <xliff:g id="sub_name">%s</xliff:g> andmerändluse sisse lülitama.</string>
    <string name="volte_ss_not_available_tips_data_roaming">Toimingu lõpuleviimiseks peate te seadme <xliff:g id="sub_name">%s</xliff:g> andmeühenduse ja andmerändluse sisse lülitama.</string>
    <string name="vilte_srvcc_tip">Võrgu tõttu toimus ümberlülitus häälkõnele.</string>
    <string name="vilte_to_voice_call">Ümberlülitus häälkõnele</string>
    <string name="volte_ss_not_available_tips_data_traffic">Ajutiselt kasutatakse vähesel määral <xliff:g id="sub_name">%s</xliff:g> mobiilsideandmeid. Jätkan?</string>
    <string name="labelCFVoice">Häälkõne suunamine</string>
    <string name="actionBarCFVoice">Häälkõne suunamine (<xliff:g id="subscriptionlabel" example="Verizon">%s</xliff:g>)</string>
    <string name="labelCFVideo">Videokõne suunamise</string>
    <string name="actionBarCFVideo">Videokõne suunamise (<xliff:g id="subscriptionlabel" example="Verizon">%s</xliff:g>)</string>
    <string name="labelCBVoice">Häälkõne piirang</string>
    <string name="actionBarCBVoice">Häälkõne piirang (<xliff:g id="subscriptionlabel" example="Verizon">%s</xliff:g>)</string>
    <string name="labelCBVideo">Videokõne piirang</string>
    <string name="actionBarCBVideo">Videokõne piirang (<xliff:g id="subscriptionlabel" example="Verizon">%s</xliff:g>)</string>
    <string name="alert_turn_off_volte">Toimingu lõpetamiseks lülitage VoLTE välja.</string>
    <string name="alert_volte_no_service">Toimingu lõpetamiseks lülitage VoLTE välja.</string>
</resources>
